﻿@model WebApplication2.Models.Class
@{
    ViewBag.Title = "FizzBuzz";
}
<!DOCTYPE html>
<body>
    <div>
        <font size="7">
        @using (Html.BeginForm("FizzBuzz", "Home"))
        { 
            @Html.EditorFor(model => Model.liczba)
            <input type="submit" value="Wyslij" />
        }
            
        </font>
            
    </div>

</body>
